Subject: [ipr-announce] IPR Disclosure: Tekelec, Inc. (Now a subsidiary of Oracle Corporation ("Oracle")'s Statement about IPR related to draft-jones-ipmc-session-id-03

From: IETF Secretariat <[email-masked]>
Date: Mon, 07 Oct 2013 15:18:25 -0700

Dear Chris Pearce, Gonzalo Salgueiro, James Polk, Paul Jones:

 An IPR disclosure that pertains to your Internet-Draft entitled "End-to-End
Session Identification in IP-Based Multimedia Communication Networks" (draft-
jones-ipmc-session-id) was submitted to the IETF Secretariat on 2013-09-30 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2204/). The title of the IPR disclosure is
"Tekelec, Inc. (Now a subsidiary of Oracle Corporation ("Oracle")'s Statement
about IPR related to draft-jones-ipmc-session-id-03."");

The IETF Secretariat